.toggle-switch {
  color: #ffffff;
  border-color: #f1532c;
  background-color: #f1532c;
  width: 24px;
  height: 24px;
  display: inline-block;
  overflow: hidden;
  border-width: 1px;
  margin: 0 5px;
  padding: 0;
  border-style: solid;
  border-radius: 3px;
  outline: 0;
  font-size: 100%;
  vertical-align: top;
  cursor: pointer;
}

.toggle-switch:before {
  opacity: 1;
  display: block;
  transition: all 0.375s ease-in-out;
  content: "\f067";
  width: 24px;
  height: 24px;
  text-align: center;
  font: 14px/24px FontAwesome;
  cursor: pointer;
}

.toggle-switch:after {
  opacity: 0;
  display: block;
  transition: all 0.375s ease-in-out;
  content: "\f068";
  width: 24px;
  height: 24px;
  text-align: center;
  font: 14px/24px FontAwesome;
  font-weight: bold;
  line-height: 22px;
  text-align: justify;
  cursor: pointer;
}

.qa {
  margin: 10px 0px;
}

.qa .question, .api-description .headline, .challenge-description .intro {
  font-weight: bold;
  cursor: pointer;
}

.qa .content, .api-description .content, .challenge-description .content {
  margin-left: 48px;
}

.smaller-paragraphs, .api-description p {
  font-size: .85em;
}

.money {
  color: #209f59;
}

.mentor-card {
  border: 0;
  padding: 5px;
  background: gray;
  color: white;
  height: 150px;
}

.mentor-card .mentor-picture {
  float: right;
  border-radius: 4px;
}

.mentor-card .mentor-picture img {
  width: 140px;
  height: 140px;
}

.mentor-card .mentor-titles {
  margin: 10px;
  font-size: 1.2em;
  overflow: hidden;
}

.mentor-card:hover {
  background-color: #3fb1a3;
  cursor: pointer;
}

.mentor-card.expanded {
  background-color: #3fb1a3;
}

.mentor-description {
  position: absolute;
  background-color: #3fb1a3;
  color: white;
  padding: 12px;
  font-size: .9em;
  max-height: 300px;
  overflow: auto;
}

.mentor-description a {
  color: #a9d6d1;
}

.sponsor-image img {
  width: 300px;
  height: 110px;
  border: 1px solid gray;
}

.event-image {
  position: relative;
  min-height: 300px;
  background-size: cover;
  margin-bottom: 10px;
}

.image-overlay {
  position: absolute;
  bottom: 0px;
  background-color: rgba(243, 246, 250, 0.8);
  width:100%;
}

.special-alternate {
  background-color: #3fb1a3;
  border-color: #3fb1a3;
  color: white;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.select-wrapper {
    text-decoration: none;
    display: block;
    position: relative;
  }

    .select-wrapper:before {
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-family: FontAwesome;
      font-style: normal;
      font-weight: normal;
      text-transform: none !important;
    }

    .select-wrapper:before {
      color: #e5e5e5;
      content: '\f078';
      display: block;
      height: 3em;
      line-height: 3em;
      pointer-events: none;
      position: absolute;
      right: 0;
      text-align: center;
      top: 0;
      width: 3em;
    }

    .select-wrapper select::-ms-expand {
      display: none;
    }

.talk-details:hover {
  background-color: #3fb1a3;
  cursor: pointer;
}

.talk-details.expanded {
  background-color: #3fb1a3;
}

.talk-details {
  background: gray;
  color: white;
}

.talk-details .title {
  text-decoration: underline;
}
